{
  "name": "unit-testing",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "directories": {
    "src": "src"
  },
  "scripts": {
    "test": "jest --verbose ./src",
    "cover-test": "nyc jest --compilers js:babel-register Tests.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "fs-extra": "^7.0.0",
    "istanbul": "^0.4.5",
    "nyc": "^13.1.0",
    "regenerator-runtime": "^0.13.7",
    "request": "^2.88.0",
    "request-promise": "^4.2.2"
  },
  "devDependencies": {
    "@babel/cli": "^7.12.10",
    "@babel/core": "^7.12.10",
    "@babel/preset-env": "^7.12.11",
    "@babel/preset-react": "^7.12.10",
    "@babel/register": "^7.12.10",
    "@stryker-mutator/core": "^5.6.1",
    "babel-core": "^7.0.0-bridge.0",
    "jest": "^26.6.3"
  }
}
